html {
	overflow: -moz-scrollbars-vertical;
}

body {

}

.leaflet-blocks ul.blocks-5,
.leaflet-blocks ul.blocks-5 >li {
	margin-bottom: 0;
	text-align: center;
    margin-bottom: 20px;
}
.leaflet-blocks > .title {
	background-color: #E4EBEE;
}
.leaflet-blocks h3 {
	font-size: 1em;
	margin-top: 5px;
	margin-bottom: 10px;
}

.leaflet-blocks > .title h2 {
	color: #333;
	margin-bottom: 15px;
	font-weight: 500;
	padding-left: 10px;
	height: 35px;
	padding-top: 10px;
	background-color: #E4EBEE;
	display: inherit;
	vertical-align: baseline;
	font-style: normal;
}
.leaflet-blocks ul.blocks-5 >li div {
	background-color: #E4EBEE;
	padding: 10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.leaflet-blocks.black ul.blocks-5 >li {
	text-align: left;
}

.leaflet-blocks ul.blocks-5 >li p {
	line-height: 18px;
	margin-bottom: 10px;s
	font-family: 'Helvetica Neue', Helvetica, monospace;
	font-weight: 500;
	letter-spacing: -1px;
}

.leaflet-blocks ul.blocks-5 >li p > br {
	letter-spacing: normal; /* ← IE6、IE7対策 */
}
.leaflet {
	padding-bottom: 30px;
	width: 700px;
	margin: 20px auto;
}
.leaflet .box{
	text-align: left;
	padding-bottom: 15px;
}
.leaflet .productname{
	border-bottom: #00a0e9 3px solid;
	margin-bottom: 10px;
	font-size: 1.3em;
}
.leaflet .productnumber{
	display: block;
	font-weight: bold;
	font-size: 1.1em;
	color: #00a0e9;
	margin-bottom: 10px
}
.leaflet .boxleft{
	float: left;
	width: 460px;
}
.leaflet .boxright{
	float: right;
	margin-top: 5px;
	margin-right: 10px;
}

.leaflet .modal {
	position:absolute;
	width:100%;
	height:100vh;
	top:0;
	left:0;
	display:none;
}

.feature{
margin-bottom: 10px;
font-weight: 600;
	border-bottom: 1px #00a0e9 solid;
}